Album: PRAY
Artists:
- Itoki Hana
Date: August 30, 2018
Date Added: December 9, 2024
URLs:
- https://open.spotify.com/album/7xrkwmnnIQElbfn78wuHoi
- https://music.apple.com/album/pray/1418425430
Cover Artists:
- Daisuke Ito
Cover Art Dimensions: 1984x1711
Color: '#88b2c2'
Groups:
- Toby Fox
- Beyond
---
Track: きみでないのなら
Additional Names:
- Name: Kimidenainonara
  Annotation: Apple Music (Romaji)
Directory: kimidenainonara
Artists:
- Itoki Hana (vocals, lyrics, composition)
Contributors:
- kidlit (arrangement, programming & piano)
Duration: '4:35'
URLs:
- https://open.spotify.com/track/5XOoFnzpoNCEnRjZrNSTkF
- https://music.apple.com/album/kimidenainonara/1418425430?i=1418425437
Lyrics: |-
    永遠でないのなら、いますぐに壊したい。
    もしも君でないのなら、誰もいなくていい。

    はるか とおく響く
    いつかの声が まだ 影を落とす

    ああ、どうか綺麗なままでいて、と
    願っては 何度も、手放してきた

    孤独まとい輝く 星屑になれるなら
    君だけ を、想いながら 僕は凍えていよう。

    はるか たかく響く
    時を告げる鐘が 花を散らす

    ああ、ずっと 降り止まぬ涙に
    沈めてきた想いを、掬いあげたい。

    永遠でないのなら、いますぐに壊したい。
    もしも君でないのなら、僕は ひとりで いい。

    欠けてゆく月がまた いたずらにわらう夜
    落ちる目蓋の向こう、夢の幕が上がる。

    もしも君でないのなら･･･
---
Track: ROLE PLAY
Artists:
- Itoki Hana (vocals, lyrics, composition, arrangement)
Duration: '4:54'
URLs:
- https://open.spotify.com/track/6UbCyXkJW8WCbRywpi8iDz
- https://music.apple.com/album/role-play/1418425430?i=1418425438
Lyrics: |-
    『望んでくれるなら、ぼくは勇者になろう。
    ･･･代わりが もう、いるんだね。
    じゃあ、だれになろう?』

    『わるものが いないなら、
    ぼくが 悪になり
    うちやぶれ 彼に 名誉を 飾ろう。』

    『「なりたいぼく」に なれたって、
    必要と されないんじゃ、なあ。』
    物語に入れずに 迷子になった

    『「なりたいぼく」は だれだっけ?』
    見向きもされないまま
    ひとりぼっちでいるうちに
    忘れてしまった

    『宿屋が ないのなら、ぼくが ひらいてみよう。
    傷ついた戦士たちを、楽しみに 待とう。』

    『あらそいが ないのなら、
    ぼくが 敵になる。
    きみたちが 正義を、うたえるように。』

    『「なりたいぼく」に なれたって、
    必要と されないんじゃ、なあ。』
    物語に入れずに 迷子になった

    『「なりたいぼく」は だれだっけ?』
    見向きもされないまま
    ひとりぼっちでいるうちに
    忘れてしまった

    『きみ が、呼んでくれる なら、
    どんな 名前に だって、なろう。』
    『きみ が、望んで くれる なら、
    どんな 姿にだって、なる。』
    の に。

    だれに なりたかった の、かな?
    なにを どう したかった の、かな?
    流してきた 血と なみだの
    意味が もう わから ない。

    『「なりたいぼく」に なれたって、
    必要と されないんじゃ、なあ。』
    夢みてた いつかの ぼくを
    ぼくは 忘れてしまったよ
---
Track: '74'
Additional Names:
- Name: Seventy Four
  Annotation: Apple Music
Artists:
- Itoki Hana (vocals, lyrics, arrangement)
- Toby Fox (vocals, lyrics, composition)
Duration: '4:35'
URLs:
- https://open.spotify.com/track/0Q2eLJmspNc9jUAtOhotAe
- https://music.apple.com/album/seventy-four/1418425430?i=1418425439
Lyrics: |-
    Seventy-three
    時だけが過ぎてゆく
    孤独と 朽ちた王宮の果てで

    Seventy-three
    階層 罠の奥
    わたしは 勇者を待っている

    Seventy-three
    数えた犠牲者に
    涙が またひとつ こぼれる･･･

    門を開けて 彼が叫んだ
    "My princess don't despair
    A hero's come to free you"

    赤と希望 まとう姿に 笑みを送る
    "My hero, save me won't you"

    My heart is pounding breathless
    To know a hero is on the way

    My knight in shining armor
    Whose courage pushes the dark a-

    Seventy-three
    彼は塔を登る
    わたしの わたしのためだけに!

    それでも 残酷な魔の手は
    勇者の 命を 削りゆく

    Seventy-three
    犠牲は 増えるだろう
    涙が またひとつ こぼれる

    けれど彼は 笑って 言うの
    "Don't worry Princess
    Such a scratch could never stop me"

    ベルのように 鎧を鳴らし
    次の階へ 駆け上がりゆく

    My heart is pounding breathless
    To know a hero is on the way

    My knight in shining armor
    Whose courage pushes the dark a-(way)

    「最後」の罠が 彼に狙い定めた
    窓から告げる 「ありがとう、愛しい･････････」

    なんてことを やってくれたの?
    すべての仕打ちを乗り越えて
    彼が来るわ そして知るのよ
    「愛しの姫」は「幻」だと!

    ここを出たら わたしのための
    物語が終わってしまうの

    ドアが開き 仮面をはずす
    炎の息吹で焼きつけた

    Seventy-four
---
Track: Pillowman
Artists:
- Itoki Hana (vocals, lyrics, composition, arrangement)
Contributors:
- Naofumi Onoda (drums)
Duration: '4:55'
URLs:
- https://open.spotify.com/track/1ofrziTUDqfZtyT9WT1jyk
- https://music.apple.com/album/pillowman/1418425430?i=1418425440
Lyrics: |-
    Where you go?
    Where you go?
    With your pillow in the bag

    Close your eyes
    Warp to desk
    Then warp to sweet home

    Trains and taxis rush carring countless sleeps
    Oh, what a portable dreams

    Pillow Man
    Pillow Man
    Aww when you sleep
    Let the pillow brings her knees
    Or strawberry fields

    Oh,
    Pillow Man
    Pillow Man
    What you dream
    Just remember,
    There's always the one
    Wishing you sweet dreams

    Where you go?
    Where you go?
    With a hevy schedule book

    fasten your belt
    Fly up to the sky
    Crossing the seas

    Failing to answer the call from your friends or sweetheart
    Oh, how far you active around

    Pillow Man
    Pillow Man
    Aww when you sleep
    Let the pillow brings her knees
    Forget all the cares

    Oh,
    Pillow Man
    Pillow Man
    What you dream
    Just remember,
    There's always the one
    Wishing you sweet dreams

    Pillow Man
    Pillow Man
    Oh when you dream
    Let the pillow keeps your sleep
    Nothing to disturb you

    Oh,
    Pillow Man
    Pillow Man
    Go, live your dream
    Just remember,
    There's always the one
    Believin'in you
---
Track: A love suicide
Artists:
- Itoki Hana (vocals, arrangement)
Duration: '3:29'
URLs:
- https://open.spotify.com/track/6IEkzYYw1XdaVKExfVvmyY
- https://music.apple.com/album/a-love-suicide/1418425430?i=1418425441
Referenced Tracks:
- 'A love suicide~The theme of RULE of ROSE~'
Lyrics: |-
    Say
    Where is my shame,
    When I call your name?
    So, please don't set me free
    I'm as heavy as can be
    I will do you harm
    I will break my arm
    I am a victim of your charms

    I want to be dead
    When I'm in bed
    I can be so mean
    You can beat me
    I would like to shame you
    I would like to blame you
    Just because of my love to you

    And
    Love itself is just as innocent as roses in May
    I know nothing can drive it away
    Though
    Love itself is just as brief as a candle in the wind
    But it's greedy just like sin

    Alone but sane
    I am a love suicide

    'Cause
    Love itself is just as brief as a candle in the wind
    It is pure white just like sin

    Alone but sane
    I am a love suicide

    'Cause
    Love itself is just as innocent as roses in May
    It is pure white just like sin
---
Track: 環 -cycle-
Additional Names:
- Name: cycle
  Annotation: localized name
Directory: cycle
Artists:
- Itoki Hana (vocals)
Contributors:
- Koko Komine (lyrics)
- Tomohiko Kira (composition, arrangement)
- Yoko Ueno (arrangement)
- Natsuki Kido (A&E. guitar)
- Hitoshi Watanabe (bass & mandrin)
- Nobuhiro Suyama (violin)
- Koichi Yokomizo (viola)
- Koko Komine (sleigh bells)
- Shunsuke Sakamoto (synthesizer manipulating)
- Yoko Ueno (keyboards, voices & tin whistle)
- Hitoshi Kusunoki (drums)
Duration: '3:43'
URLs:
- https://open.spotify.com/track/5xW5oJXwQTdfhvngvKpGN3
- https://music.apple.com/album/cycle/1418425430?i=1418425442
Lyrics: |-
    tba
---
Track: 不眠症ロンリーガール
Additional Names:
- Name: Fuminsho Lonely Girl
  Annotation: Apple Music (Romaji)
Directory: fuminsho-lonely-girl
Artists:
- Itoki Hana (vocals, lyrics, composition, arrangement)
Contributors:
- scndworks (arrangement, programming)
Duration: '5:00'
URLs:
- https://open.spotify.com/track/5pRU45usBBcXsuLZ730SIt
- https://music.apple.com/album/fuminsho-lonely-girl/1418425430?i=1418425443
Lyrics: |-
    tba
---
Track: 忘却舞踏
Additional Names:
- Name: Boukyakubutou
  Annotation: Apple Music (Romaji)
Directory: boukyakubutou
Artists:
- Itoki Hana (vocals, lyrics, composition, arrangement)
Duration: '5:27'
URLs:
- https://open.spotify.com/track/57WUqQeFfpcRegA6olXuBO
- https://music.apple.com/album/boukyakubutou/1418425430?i=1418425444
Lyrics: |-
    tba
---
Track: 四角い世界
Additional Names:
- Name: Shikakuisekai
  Annotation: Apple Music (Romaji)
Directory: shikakuisekai
Artists:
- Itoki Hana (vocals, lyrics, composition, arrangement)
Duration: '4:25'
URLs:
- https://open.spotify.com/track/30qOPBNwJmLIDfLXUBeh88
- https://music.apple.com/album/shikakuisekai/1418425430?i=1418425445
Lyrics: |-
    tba
---
Track: Wither
Artists:
- Itoki Hana (vocals, lyrics, composition, arrangement)
Contributors:
- Ryo "Lefty" Miyata (programming)
Duration: '5:10'
URLs:
- https://open.spotify.com/track/3YDvlDuVAKxGRlB1k5R1uu
- https://music.apple.com/album/wither/1418425430
Lyrics: |-
    tba
---
Track: 体内時計
Additional Names:
- Name: Tainaidokei
  Annotation: Apple Music (Romaji)
Directory: tainaidokei
Artists:
- Itoki Hana (vocals, lyrics, composition, arrangement)
Contributors:
- Tomoya.S (E. guitar)
- Ryo "Lefty" Miyata (programming)
Duration: '6:19'
URLs:
- https://open.spotify.com/track/18LHeucbhdsQOyeWhcOdkI
- https://music.apple.com/album/tainaidokei/1418425430?i=1418425447
Lyrics: |-
    tba
---
Track: あこがれ
Additional Names:
- Name: Akogare
  Annotation: Apple Music (Romaji)
Directory: akogare
Artists:
- Itoki Hana (vocals, lyrics, composition, arrangement)
Contributors:
- Naofumi Onoda (drums)
Duration: '6:14'
URLs:
- https://open.spotify.com/track/2IA8qrfVaJuTZceXAoe1GY
- https://music.apple.com/album/akogare/1418425430?i=1418425448
Lyrics: |-
    tba
